<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    <link rel="stylesheet" href="index.css">
</head>
<body onload = "topLoad()" >  
    <div class="container">
        <div class="outer-container" id="auto-render">
        </div>
        <div class="maxMoves" id="maxMoves">Moves Reamining: 10</div> 
    </div> 
    

    <script src="index.js"></script>
</body>
</html>